MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003669ATutor- no cat -public2008-12-11 13:452009-07-21 08:48
Reportergreg 
Assigned Togreg 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003669: Corp Blue File Storage
DescriptionCorporate blue theme file storage screen, file & folder boxes covered
FF 3.0.4 Mac
TagsNo tags attached.
Affects version1.6.2
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003676)
greg (administrator)
2009-07-02 10:37

bump

- Issue History
Date Modified Username Field Change
2008-12-11 13:45 greg New Issue
2008-12-11 13:45 greg Affects version => SVN
2008-12-11 13:46 greg Affects version SVN => 1.6.2
2008-12-11 13:46 greg Priority normal => low
2009-07-02 10:37 greg Note Added: 0003676
2009-07-11 04:51 greg Status new => resolved
2009-07-11 04:51 greg Fixed in Version => 1.6.3
2009-07-11 04:51 greg Resolution open => fixed
2009-07-11 04:51 greg Assigned To => greg
2009-07-21 08:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker